# This file created by conda-build 26.3.0
# ------------------------------------------------

package:
  name: expat
  version: 2.8.2
source:
  url: https://github.com/libexpat/libexpat/releases/download/R_2_8_2/expat-2.8.2.tar.bz2
  sha256: 69e7f52417d85b1c2b7fe855e176eec55d0b2d7d92d691372d833a1c7df7923b
build:
  number: '1'
  run_exports:
    - libexpat >=2.8.2,<3.0a0
  noarch: false
  noarch_python: false
  python_version_independent: false
  string: h7354ed3_1
requirements:
  build:
    - _openmp_mutex 5.1 52_gnu
    - binutils_impl_linux-64 2.44 h78f17ca_3
    - binutils_linux-64 2.44 hc03a8fd_3
    - gcc_impl_linux-64 14.3.0 h4943218_4
    - gcc_linux-64 14.3.0 hda73cce_14
    - gxx_impl_linux-64 14.3.0 he634eba_4
    - gxx_linux-64 14.3.0 hca8765c_14
    - kernel-headers_linux-64 4.18.0 h3108a97_1
    - ld_impl_linux-64 2.44 h9e0c5a2_3
    - libgcc 15.2.0 h69a1729_8
    - libgcc-devel_linux-64 14.3.0 he7458c1_104
    - libgomp 15.2.0 h4751f2c_8
    - libsanitizer 14.3.0 hd4faa28_4
    - libstdcxx 15.2.0 h39759b7_8
    - libstdcxx-devel_linux-64 14.3.0 he7458c1_104
    - sysroot_linux-64 2.28 h3108a97_1
    - tzdata 2026b he532380_0
  host:
    - _openmp_mutex 5.1 52_gnu
    - libexpat 2.8.2 h7354ed3_1
    - libgcc 15.2.0 h69a1729_8
    - libstdcxx 15.2.0 h39759b7_8
  run:
    - __glibc >=2.28,<3.0.a0
    - libexpat 2.8.2 h7354ed3_1
    - libgcc >=14
    - libstdcxx >=14
test:
  commands:
    - xmlwf -h
about:
  home: https://libexpat.github.io
  license: MIT
  license_family: MIT
  license_file: COPYING
  summary: Expat XML parser library in C
  description: 'Expat is a stream-oriented XML parser library written in C.

    Expat excels with files too large to fit RAM, and where performance

    and flexibility are crucial.

    '
  dev_url: https://github.com/libexpat/libexpat
  doc_url: https://libexpat.github.io/doc
extra:
  recipe-maintainers:
    - kwilcox
    - mingwandroid
    - msarahan
    - ocefpaf
    - pelson
    - scopatz
  final: true
  copy_test_source_files: true
  remote_url: https://github.com/AnacondaRecipes/expat-feedstock
  sha: 033ffa6ea44f0f1691d3eea652e010c024d4bc77
  task_id: TZ1sLZZcTPid640_p4Pi6A
  task_run_id: '0'
  pbp_graph_uuid: 77945f48-cd68-4b0c-9de3-d073c0c41127
